@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900|Open+Sans:300,400,600,700,800');

body{ font-size:16px; padding-top:0; font-family: 'Open Sans', sans-serif; overflow-x:hidden; color:#000; font-weight:400;}
.container{ max-width:1200px; width:100%;}
.clear{ clear:both;}
div::before, div::after{ content:""; display:block; clear:both;}

/* header */
.navbar-default{ background: rgba(0, 0, 0, 0); border:0; padding:0 !important; margin:0;}
.navbar-fixed-top{}
.top-nav-collapse{ -webkit-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.10); -moz-box-shadow: 0; box-shadow: 0;}
.navbar-brand{ height:auto; margin:0!important; padding:0;}
.navbar-brand .scroll-logo{ max-width:81px; width:100%; display:none;}
.navbar-header{ float:left; padding:32px 15px 0;}
.navbar-header a .fix-logo{ max-width:300px; width:100%;}
.left-header{ }

/* main-navigation */
.right-header{ padding:0 15px 0 0;}
.right-header .navbar-nav{ margin:0; float:right;}
.right-header .navbar-nav > li{ margin:0 -4px 0 0; float:none; display:inline-block; vertical-align:middle;}
.right-header .navbar-nav li a{ color:#000; font-size:16px; text-transform:uppercase; padding:10px 23px; transition:all 0.65s ease 0s; font-weight:300;}
.right-header .navbar-nav li.post-job{ margin:0;}
.right-header .navbar-nav li.post-job a{ background:#99694b; color:#fff; position:relative; padding-left:30px;}
.right-header .navbar-nav li.post-job a img{ position:absolute; left:14px; top:11px;}
.right-header .navbar-nav li.post-job a:hover{ background:#000;}
.right-header .navbar-nav .active a{ }
.right-header .navbar-nav li a:hover{ background:#99694b; color:#fff;}
.right-header .navbar-nav li a:focus{ color:#fff!important;}
.right-header .navbar-nav li.active a:hover{ background:#e21e26!important; color:#fff!important;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{ background:#e21e26!important; color:#fff!important;}
.right-header .navbar-nav li.dropdown .dropdown-toggle .fa{ font-size:18px; margin:0 0 0 5px;}
.navbar-nav li .dropdown-menu{ width: 198px; padding:23px 30px; margin:-1px 0 0 0; border:0; left:0; border-radius:0;}
.navbar-nav li .dropdown-menu li{ margin:0; padding:0;}
.navbar-nav li .dropdown-menu li a{ border:0!important; padding:0 0 13px; white-space:normal; text-transform:none; color:#212121;}
.navbar-nav li .dropdown-menu li:last-child a{ padding:0;}
.navbar-nav li .dropdown-menu li a:hover{ text-decoration:none; color:#CC0000!important; background:none;}
.right-header .navbar-nav > li.hilite > a{ background:#e21e26;}

.upper-nav{ text-align:right; margin:28px 0 58px;}
.upper-nav ul{ margin:0; padding:0; list-style-type:none;}
.upper-nav ul li{ display:inline; margin:0 0 0 33px; font-size:15px; color:#000;}
.upper-nav ul li a{ color:#000;}
.upper-nav ul li span{ color:#99694b;}
.upper-nav ul li.log-in a{ background:#efce18; color:#000; text-decoration:none; border-radius:5px; padding:6px 19px;}

/* top-nav-collapse */
.top-nav-collapse{ background:rgba(23, 150, 254, 0.9); padding:5px 0!important;}
.top-nav-collapse .navbar-brand .scroll-logo{ display:block;}
.top-nav-collapse .navbar-brand .fix-logo{ display:none;}
.top-nav-collapse .navbar-header{ padding:0 15px;}
.top-nav-collapse .upper-nav{ display:none;}
.top-nav-collapse .header-right{ padding-top:4px;}

/* home-slider */
header.carousel{ overflow:hidden; max-height:852px;}
.carousel-inner{ height:100%; max-height:852px;}
.carousel-inner > .item{ height:100%; max-height:657px;}
.carousel-inner > .item > .container{ position:relative;}
header.carousel .fill img{ height:100%; width:100%; height:100%;}
header .item .carousel-caption{ width:100%; left:0; right:0; top:50%; max-width:1170px; margin:-4% auto 0; text-shadow: unset;}
header .item .carousel-caption .inner-holder.pull-right{ padding:0; width:100%;}
header .item .carousel-caption h1{ font-size:66px; margin:0 auto 9px; font-weight:800; color:#000;}
header .item .carousel-caption h2{ font-size:36px; margin:0; font-weight:600; color:#99694b; font-style:italic;}
header .carousel-indicators{ width:100%; left:0; bottom:0; margin:0;}
header .carousel-indicators li{ text-indent:0; height:auto; width:auto; background:#222222; color:#fff; font-size:20px; text-transform:uppercase; border:0; border-radius:0; padding:10px 30px; vertical-align:bottom;}
header .carousel-indicators .active{ text-indent:0; height:auto; width:auto; background:#cc0000; color:#fff; padding:13px 30px; transition:all 0.65s ease 0s;}
.inner-item{ max-width:1260px; width:100%; padding:0 15px; margin:0 auto; position:relative;}

/* Search Section */
.search-section{ position:absolute; top:-268px;}
.search-section h1{ margin:0 0 30px; font-size:30px; font-weight:800; text-align:center; text-transform:uppercase;}
.search-section .top-searchbox{ background:rgba(0, 0, 0, 0.45); border:6px solid #ecde8f; border-radius:5px; padding:17px 13px 24px;}
.search-section .search-input{ max-width:326.55555px; width:100%; margin:0 10px 0 0; padding:28px 0 0; position:relative;}
.search-section .search-input label{ position:absolute; padding:0; top:0; font-size:15px; color:#fff; font-weight:600; text-transform:uppercase;}
.search-section .search-input .form-control{ background:#fff; border:0; min-height:55px; font-size:14px; color:#000; font-weight:400; position:relative; padding-left:36px;}
.search-section .form-group .fa{ font-size:14px; color:#aa856f; position:absolute; top:49px; left:14px;}
.search-section .form-group:nth-child(2) .form-control{ padding-left:30px;}
.search-section .search-input .form-control::-webkit-input-placeholder { font-size:14px; color:#000; font-weight:400; opacity:1;}
.search-section .search-input .form-control::-moz-placeholder { font-size:14px; color:#000; font-weight:400; opacity:1;}
.search-section .search-input .form-control:-ms-input-placeholder { font-size:14px; color:#000; font-weight:400; opacity:1;}
.search-section .search-input .form-control:-moz-placeholder { font-size:14px; color:#000; font-weight:400; opacity:1;}
.search-section .search-ok{ max-width:122px; width:100%; padding:28px 0 0;}
.search-section .search-ok .btn{ width:100%; padding:0; min-height:55px; background:#efce18; color:#fff; border:0; transition:all 0.65s ease 0s;}
.search-section .search-ok .btn:hover{ background:#99694b;}

/* Page Content */
.home #page-content .container > .row{ position:relative;}
#page-content{ padding:70px 0 80px;}

.home #page-content{ padding:50px 0 80px;}
.content-lft{ width:73.5%;}
.content-rght{ width:25.5%;}
.section-title{ }
.section-title h3{ text-transform:uppercase; font-size:21px; font-weight:800;  margin:0 0 7px;}
.section-title p{ font-size:18px; margin:0 0 22px;}
.job-list{ }
.job-single{ border:1px solid #ded8b9; padding:30px 10px; margin:0 0 15px; min-height:300px;max-height: 300px;}
.post-lft{ padding-right:10px; width:5%;}
.post-lft img{ max-width:87px; width:100%;display: none;}
.post-rght{ padding-left:2px;}
.post-rght h1{ font-size:18px; font-weight:300; margin:-2px 0 21px;}
.post-rght h4{ font-size:14px; line-height: 2;font-weight:300; margin:-2px 0 21px;}
.post-rght h1 a{ color:#000; text-decoration:none;}
.post-rght h1 a:hover{ color:#99694b;}
.post-rght h1 span{ font-size:14px; font-weight:300; margin:0 0 0 9px; border:1px solid #ded8b9; border-radius:5px; padding:5px 11px; display:inline-block;float: right;}
.post-rght ul{ padding:0; margin:0 0 20px; list-style-type:none;}
.post-rght ul li{ padding:0; margin:0 20px 0 0; display:block;}
.post-rght ul li .fa{ color:#99694b; margin:0 7px 0 0;}
.post-rght p{ margin:0 0 20px;}
.post-rght a.apply-bttn{ color:#fff; background:#000; font-size:14px; font-weight:700; text-transform:uppercase; padding:15px 32px; border-radius:5px; transition:all 0.65s ease 0s; display:inline-block;}
.post-rght a.apply-bttn:hover{ text-decoration:none; background:#f2d849; color:#000;}
.job-single.wish-item{ border:0; background:#fef5c5; position:relative;}
.job-single.wish-item .post-rght h1 span{ background:#ae8767; border:0; color:#fff;}
.job-single.wish-item .apply-bttn{ background:#f2d849; color:#000;}
.job-single.wish-item .apply-bttn:hover{ background:#000; color:#fff;}
.wish-icon{ position:absolute; top:0; right:30px;}
.post-pagi{ text-align:right;}
.post-pagi a{ font-size:21px; font-weight:300; text-decoration:underline; color:#000;}
.post-pagi a:hover{ color:#99694b;}

/* Home Sidebar */
.latest-emp{ }
.side-content{ background:#f7f7f7; padding:25px 20px;text-align:center; margin:0 0 35px;}
.side-content ul{ list-style-type:none; margin:0; padding:0;}
.side-content ul li{ border-bottom:1px solid #e1e1e1; margin:0 0 25px; padding-bottom:25px;}
.side-content ul li:last-child{ margin:0;}
.side-content ul li h1{ margin:0 0 10px;}
.side-content ul li h1 a{ font-size:16px; font-weight:300; color:#000; margin:0; display:inline-block;}
.side-content ul li h1 a:hover{ color:#99694b; text-decoration:none;}
/*.side-content ul li > a{ font-size:14px; font-weight:300; color:#000; border:1px solid #dcdcdc; border-radius:5px; display:inline-block; padding:1px 32px 0; margin:0 0 0px; height:29px;}
.side-content ul li > a:hover{ text-decoration:none; background:#99694b; color:#fff;}*/

/* footer */
.footer{ background: #000; color:#c8c8c8; padding:44px 0 0;}
.footer-block{ margin:0 0 44px;}
.footer-block p{ font-size:15px; font-weight:300; margin:0 0 20px; line-height:27px;	}
.footer-block h5{ margin:0 0 22px; font-size:21px; color:#fff;}
.footer-block ul{ padding:0; margin:0; list-style-type:none;}
.footer-block ul li{ margin:0 0 7px; width:49%; display:inline-block;}
.footer-block ul li a{ color:#c8c8c8; text-decoration:none; font-size:14px;}
.footer .footer-block ul li a:hover{ color:#a5a5a5;}
.footer-four{ }
.footer-four form{ margin:0 0 28px;}
.footer-four form .form-control{ background:transparent; border:1px solid #3d3d3d; height:47px; border-radius:0; color:#fff; font-size:15px;}
.footer-four form .input-group-btn .btn{ background:#f2d849; height:47px; border-radius:0; color:#000; opacity:1; width:103px; transition:all 0.65s ease 0s;}
.footer-four form .input-group-btn .btn:hover{ background:#99694b; color:#fff;}
.footer-four form .form-control::-webkit-input-placeholder { color:#6f6f6f; opacity:1; font-size:15px;}
.footer-four form .form-control::-moz-placeholder { color:#6f6f6f; opacity:1; font-size:15px;}
.footer-four form .form-control:-ms-input-placeholder { color:#6f6f6f; opacity:1; font-size:15px;}
.footer-four form .form-control:-moz-placeholder { color:#6f6f6f; opacity:1; font-size:15px;}
.footer-four h6{ margin:0; font-size:15px; color:#6f6f6f;}


/* @media Queries */
/* Small devices (phones, less than 768px) */

@media (max-width: 1199px) {
.search-section{ position:static; margin:0 0 40px;}
.search-section .search-input{ max-width:none; margin:0 0 15px;}
.home #page-content{ padding:42px 0 80px;}
.search-section .search-ok{ max-width:none; padding:10px 0 0;}
header .item .carousel-caption h1{ font-size:45px;}
header .item .carousel-caption h2{ font-size:28px;}
header .item .carousel-caption{ max-width:890px; margin:0 auto;}
header .item .carousel-caption > .container{ max-width:none; width:100%;}
.carousel-control.left, .carousel-control.right{ width:5%;}
.carousel-control.left span{ font-size:40px; margin-left:-22px;}
.carousel-control.right span{ font-size:40px; margin-right:-22px;}
.footer-four .input-group-btn{ display:inline-block; width:100%;}
.footer-four form .form-control{ margin:0 0 10px;}
.footer-four form .input-group-btn .btn{ width:100%;}
}

@media (max-width: 992px) {
.navbar-header{ width:25%;}
.header-right{ width:75%; float:right;}
.search-section{ position:static; margin:0 0 40px;}
.search-section .search-input{ max-width:none; margin:0 0 15px;}
.home #page-content{ padding:42px 0 80px;}
.search-section .search-ok{ max-width:none; padding:10px 0 0;}
header .item .carousel-caption h1{ font-size:28px;}
header .item .carousel-caption h2{ font-size:18px;}
header .item .carousel-caption{ max-width:890px; margin:20px auto 0;}
header .item .carousel-caption > .container{ max-width:none; width:100%;}
.carousel-control.left, .carousel-control.right{ width:5%;}
.carousel-control.left span{ font-size:40px; margin-left:-22px;}
.carousel-control.right span{ font-size:40px; margin-right:-22px;}
.footer-four .input-group-btn{ display:inline-block; width:100%;}
.footer-four form .form-control{ margin:0 0 10px;}
.footer-four form .input-group-btn .btn{ width:100%;}
.footer-one{ width:40%;}
.footer-two{ width:60%;}
.footer-four{ width:100%; text-align:center; display:inline-block; border-top:1px solid #252525; padding:30px 15px 0; margin:0 0 30px;}
.footer-block .input-group{ display:block;}
.footer-block h5{ margin:0 0 12px;}
.footer-block p{ margin:0 0 13px;}
}
@media (min-width: 767px) {
.mobileLoginPanelDiv{
  display: none;
}
.mobileLoginButton{
  display: none;
}
.desktopLoginButton
{
  display: inline-block;
}
}
@media (max-width: 766px) {
  #login-dp{
    display: none;

  }
  .mobileLoginButton{
    margin: auto;
display: block;
  }
  .mobileLoginPanelDiv{
    margin-top: -22px;
background-color: #eeeeee;
padding: 25px;
  }
  .mobileLoginPanelDiv ul li{
    list-style: none;
  }
  .desktopLoginButton
  {
    display: none;
  }
.navbar{ position:relative!important;}
.upper-nav{ text-align:center; }
.dropdown-menu {
  display: none;
}
  .open>.dropdown-menu {
  display: block;
}
  #login-dp{
      background-color: inherit;
      color: #fff;
  }
  #login-dp .bottom{
      background-color: inherit;
      border-top:0 none;
  }
.upper-nav ul li.log-in{ }
.navbar-header{ width:100%; padding:15px 15px 0; text-align:center;}
.upper-nav{ margin:10px 0;}
.upper-nav ul li{ margin:0 0 0 18px;}
.header-right{ width:100%; float:right;}
.search-section{ position:static; margin:0 0 40px;}
.search-section .search-input{ max-width:none; margin:0 0 15px;}
.home #page-content{ padding:30px 0 0;}
.search-section .search-ok{ max-width:none; padding:10px 0 0;}
header .item .carousel-caption h1{ font-size:28px;}
header .item .carousel-caption h2{ font-size:18px;}
header .item .carousel-caption{ max-width:890px; margin:20px auto 0;}
header .item .carousel-caption > .container{ max-width:none; width:100%;}
.carousel-control.left, .carousel-control.right{ width:5%;}
.carousel-control.left span{ font-size:40px; margin-left:-22px;}
.carousel-control.right span{ font-size:40px; margin-right:-22px;}
.footer-four .input-group-btn{ display:inline-block; width:100%;}
.footer-four form .form-control{ margin:0 0 10px;}
.footer-four form .input-group-btn .btn{ width:100%;}
.footer-four{ width:100%; text-align:center; display:inline-block; border-top:1px solid #181818; padding:25px 15px 0; margin:0 0 30px;}
.footer-block .input-group{ display:block;}
.footer-block h5{ margin:0 0 12px;}
.footer-block p{ margin:0 0 13px;}
.footer-block{ width:100%!important; text-align:center; margin:0 0 25px;}
.content-lft{ width:100%;}
.content-rght{ width:100%;}
.footer-two ul li{ text-align:left; padding:0 20px 0 0;}
.footer-two{ border-top:1px solid #181818; padding:25px 15px 0;}
.menu-toggle{ display:inline-block; width:auto; vertical-align:middle; margin:0 0 0 5px;}
.menu-toggle .navbar-toggle{ margin:0;}
.navbar-brand{ display:inline-block; float:none;}
.right-header .navbar-nav{ float:none; width:100%; margin:0 0 15px;}
.right-header .navbar-nav li{ width:100%;}
header .item .carousel-caption{ margin:-50px 0 0!important;}
}

@media (max-width: 576px) {
.navbar{ position:relative!important;}
.upper-nav{ text-align:center; }
.upper-nav ul{ }
.upper-nav ul li.log-in{ margin:10px 0;}
.upper-nav ul li.log-in a{ display:inline-block; width:100%; max-width:none;}
.navbar-header{ width:100%; padding:15px 15px 0; text-align:center;}
.upper-nav{ margin:10px 0;}
.upper-nav ul li{ margin:0; width:100%; display:inline-block;}
.upper-nav ul li:first-child{ margin:0;}
.header-right{ width:100%; float:right;}
.search-section{ position:static; margin:0 0 40px;}
.search-section .search-input{ max-width:none; margin:0 0 15px;}
.home #page-content{ padding:30px 0 0;}
.search-section .search-ok{ max-width:none; padding:10px 0 0;}
header .item .carousel-caption h1{ font-size:18px;}
header .item .carousel-caption h2{ font-size:16px;}
header .item .carousel-caption{ max-width:none; margin:20px auto 0; max-width:none; width:85%;}
header .item .carousel-caption > .container{ max-width:none; width:100%;}
.carousel-control.left, .carousel-control.right{ width:12%;}
.carousel-control.left span{ font-size:40px; margin-left:-15px;}
.carousel-control.right span{ font-size:40px; margin-right:-15px;}
.footer-four .input-group-btn{ display:inline-block; width:100%;}
.footer-four form .form-control{ margin:0 0 10px;}
.footer-four form .input-group-btn .btn{ width:100%;}
.footer-four{ width:100%; text-align:center; display:inline-block; border-top:1px solid #181818; padding:25px 15px 0; margin:0 0 30px;}
.footer-block .input-group{ display:block;}
.footer-block h5{ margin:0 0 12px;}
.footer-block p{ margin:0 0 13px;}
.footer-block{ width:100%!important; text-align:center; margin:0 0 25px;}
.content-lft{ width:100%;}
.content-rght{ width:100%;}
.footer-two ul li{ text-align:left; padding:0 20px 0 0; width:100%;}
.footer-two{ border-top:1px solid #181818; padding:25px 15px 0;}
.menu-toggle{ width:100%; margin:0 0 0 5px; text-align:center;}
.menu-toggle .navbar-toggle{ margin:0; float:none;}
.navbar-brand{ display:inline-block; float:none; max-width:28%; width:100%;}
.right-header .navbar-nav{ float:none; width:100%; margin:0 0 15px;}
.right-header .navbar-nav li{ width:100%;}
header .item .carousel-caption{ margin:-40px auto 0!important;}
.search-section h1{ font-size:24px;}
}

#login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.8);
    position: absolute;
    left: 71%;
    top: 37%;
}
.log-in button{
      background: #efce18;
}
.log-in button:hover{
      background: #99694b;
      color: #ffffff;
}

#login-dp li {
margin: 0px;
}
#login-dp .help-block{
    font-size:12px
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0;
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
#login-dp a {
    background-color: inherit;
    padding: 0px;
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}
@media(max-width:768px){
}
.error{
  color:red;
  font-size: 12px;
}
.alert {
    font-weight: normal;
  }
select {
    -webkit-appearance: none;  /* for webkit (safari, chrome) compatibility */
    -moz-appearance: none; /* for firefox compatibility */
    appearance: none;
  }
  .rightincenter{
    text-align: center;
margin: auto;
padding: 100px;
  }
  .twocolumns{
    padding:10px;
  -moz-column-count: 2;
  -moz-column-gap: 10px;
  -webkit-column-count: 2;
  -webkit-column-gap: 10px;
  column-count: 2;
  column-gap: 10px;
  }
  .twocolumns a {
    color:#ffffff;
    font-size: 14px;
    font-weight: 300;
    line-height: 27px;
  }

  .acitvejob{
    background: #ee4425!important;
    color: #fff;
  }